body {
  font-family: Raleway;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  color: #4c4c4c;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

img {max-width: 100% !important;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-top: 1rem;
	margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
    color: #000;
}

h1 {font-size: 2.25rem;
	margin-top:0rem;
margin-bottom:1rem;}

h1::after {
	display: block;
    width: 119px;
    height: 4px;
    margin-top: 19px;
    content: " ";
    background-color: #ae035f;
}


h2 {font-size: 1.4rem;
	margin-top:1rem;
    font-weight: 600;
    line-height: 1.1;
    padding-bottom: 5px;
    position: relative;
    border-bottom: 4px solid #deded9;	
}

.h2-big {font-size: 2.25rem;
	margin-top:0rem;
margin-bottom:1rem;
padding-bottom:1rem;
}


.lead {font-size: 1.4rem;
line-height: 1.5;
color: #767573;
font-weight:500;
margin-bottom:1rem;}

a {
  color: #ae035f;
  text-decoration: none;
border-bottom:1px solid #ae035f;
}
.js-terms {border-bottom:1px solid #ffffff;}

.cat-title a, .ui-datepicker-header a {
border-bottom:none;
}

#dialog-message h1, #dialog-message h2 {color:white;}



.header a {
  color: #ae035f;
  text-decoration: none;
	border-bottom: none;
}

.text a {
  text-decoration: underline;
}

a:hover {
  color: #9D0000;
	text-decoration: none;
}
a:focus {
  color: #9D0000;
  outline: none;
}

hr {border-top:1px dotted #ae035f !important;margin-top:2rem}


.card {border:none;}
.card-body {background: #ae035f}
.card-body * {color:#ffffff;}

.dropdown-menu .btn-sm {margin-top:0.5rem;
  margin-bottom:1rem;
  border-radius:15px;
  border:1px solid rgba(255,255,255,0.6) !important;
  color:white;}
 
.dropdown-item {padding-left:3px;padding-right:3px;}

.btn {border-radius:25px;margin-bottom:5px;padding-left:2rem;padding-right:2rem;}


#vierklang .card-header {background-color:#d1d3d4 !important; padding:0;border-bottom: 3px solid #a7a9ac;}
#vierklang .card-header h5 {margin: 0; padding: 10px;display:block;}
#vierklang .card-header h5 button {margin: 0; padding: 0; display:block; color: #ae035f;font-weight:700;font-size:1.3rem;white-space:normal;text-align:left;width:100%}

#vierklang .card-body {background-color:#d1d3d4 !important; padding:1rem;}
#vierklang .card-body * {color: #000000 !important}
